<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ab39a.constantes.Constantes"%>
<%@page import="com.ejie.ab39a.constantes.TipoEntidadEnum"%>

<script type="text/javascript">

	//Constantes
	var VACIO = '<%=Constantes.VACIO%>';
	var BAJA = '<%=Constantes.BAJA_LOGICA%>';
	var ALTA = '<%=Constantes.ALTA_LOGICA%>';
	
		// Tipos de Entidades
	var HERRI_ADMINISTRAZIOA_ID = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getId()%>";
	var HERRI_ADMINISTRAZIOA_DESC = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getDescripcion()%>";
	var ENTE_PUBLIKOA_ID = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getId()%>";
	var ENTE_PUBLIKOA_DESC = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getDescripcion()%>";
	var ENPRESA_PRIBATUA_ID = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getId()%>";
	var ENPRESA_PRIBATUA_DESC = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getDescripcion()%>";
	var IDIOMA = '<%=Constantes.VACIO%>';
	if (idiomaActual.toUpperCase() == '<%=Constantes.ES%>'){
		IDIOMA = '<%=Constantes.CAS%>';
	}
	else{
		IDIOMA = '<%=Constantes.EUS%>';
	}

</script>


<script src="${staticsUrl}/ab39a/scripts/ab39aEuskPlanak/planificacion.js" type="text/javascript"></script>